Subject: Re: EOL New Coal Product
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Feb 2000 06:22:00 -0800 (PST)

FYI. Mark, how do you suggest we proceed?
---------------------- Forwarded by Alan Aronowitz/HOU/ECT on 02/08/2000 
02:22 PM ---------------------------

Louise Kitchen
02/08/2000 12:08 PM
To: Wayne Gresham/HOU/ECT@ECT
cc: Dale Neuner/HOU/ECT@ECT, David Forster/LON/ECT@ECT, Matthew 
Arnold/HOU/ECT@ECT, Alan Aronowitz/HOU/ECT@ECT, Matthew Goering/HOU/ECT@ECT, 
Linda K Loukanis/HOU/ECT@ECT, Tom Moran/HOU/ECT@ECT, Lynn E 
Shivers/HOU/ECT@ECT, David Forster/LON/ECT@ECT 
Subject: Re: EOL New Coal Product  

If I understand correctly this means we will be altering the current GTCs and 
counterparties will be reaccepting these as per legal advice we need to give 
them notice of a change to GTCs prior to putting them on the web-site.  Legal 
suggest 14 days - I think we should be fine with 7 - we do need a method of 
notifying the change  - suggest ticker - legal would suggest a letter to all 
those having accepted the GTC already.

This doesn't stop the new product launch as you can run with 2 GTCs for a 
while if you want.

Louise

Wayne Gresham
08/02/2000 16:10
To: Dale Neuner/HOU/ECT@ECT, David Forster/LON/ECT@ECT
cc: Matthew Arnold/HOU/ECT@ECT, Alan Aronowitz/HOU/ECT@ECT, Matthew 
Goering/HOU/ECT@ECT, Linda K Loukanis/HOU/ECT@ECT, Tom Moran/HOU/ECT@ECT, 
Lynn E Shivers/HOU/ECT@ECT, Louise Kitchen/LON/ECT@ECT 

Subject: EOL New Coal Product

Dale and Dave,

The Coal Group wants to add a new product, CSX Compliance, to EOL.  I have 
reviewed and approved the attached short and long descriptions as well as 
changes to our online GTC's.  The changes to the GTC's also reflect the 
earlier changes we sent you but which were not implemented.  With this 
revision, we will need only one set of GTC's applicable to Coal Products. 
Please advise if you need anything additional.

Wayne